post
https://api.caas.staging.bancocdc.com.br/operation/payment/
In this route, we can register the customer's disbursement in the operation according to the accounts registered in their registration.
Attention point:
To consume the route, it is necessary to pass the operation code as a parameter.
Response
| Http Code | Return Code | Message |
|---|---|---|
| 200 | 200-01 | Success. |
| 400 | 400-01 | Something unexpected happened. |
| 400 | 400-02 | Invalid hash. |
| 400 | 400-11 | Error registering. |
| 400 | 400-19 | Account was not found. |
| 400 | 400-30 | Status unidentified or without permission to use. |
| 400 | 400-32 | Value informed exceeds that available for payment. |
| 400 | 400-37 | Invalid type for field 'X' |
| 401 | 401-05 | Unauthorized or token invalid |
| 406 | 406-03 | field 'X' is mandatory and was not informed. |
| 429 | 429-01 | Too many requests |
Response Parameters
| Parameter | Format | Description |
|---|---|---|
| request_code | String | Request identification code. |
| return | Boolean | Indicates if the request was successful. |
| return_code | String | Return code of the request. |
| message | String | Return message of the request. |